.navbar {
    position: sticky;
    top: 0;
    width: 100%;
    height: 80px;
    background-color: #292626;
    /* background: no-repeat center/80% url("../image/bacground.png"); */
    z-index: 999; /* 确保导航栏在其他元素之前 */
    display: flex;
  }
.navbar ul{
    float: left;
    position: absolute;
    width: 100%;
    height: 60px;
    margin: auto;
    display: flex;
}
.navbar ul li:nth-last-child(3){
    border-right: none;
}
.navbar ul li{
    text-align: center;
    font-size: 20px;
    width: 200px;
    margin: auto;
    border: 4px solid rgb(204, 183, 97);
    border-top:none;
    border-bottom:none;
    border-left: none;
}

.navbar ul li p:hover{
    color: rgb(190, 122, 32);
}
.navbar ul li p{
    color: rgb(204, 183, 97);
}
.clearfix {
    margin-top: 30px;
}

.job_introduce {
    width: 100%;
    /* border: 2px solid red; */
    margin: auto;
    display: flex;
}

.job_introducecontent {
    position: relative;
    overflow: hidden;
    width: 400px;
    height: 550px;
    margin: auto;
    background: no-repeat center/80% url("../image/bacground.png");
}
.job_introducecontent ul li{
    float: left;
}
.showfootmenu {
    float: left;
    position: absolute;
    width: 50%;
    height: 60px;
    margin: 430px 100px ;
    display: flex;
}
.showfootmenu ul{
    margin:  auto;
}
.showfootmenu ul li{
    position: relative;
    overflow: hidden;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    margin: auto 10px;
    background-color: rgb(90, 90, 90);
    opacity: 0.9;
    cursor: pointer;
}
.showfootmenu ul li:hover{
    background-color: rgb(90, 90, 90);
}
.isactive {
    background-color: rgb(255, 255, 255);
}
.leftmenu{
    float: left;
    position: absolute; 
    overflow: hidden;
    width: 40px;
    height: 50px;
    margin: 280px 50px;
    background: no-repeat center/80% url("../image/leftmenu.png");
}
/* .leftmenu:hover{
    background: no-repeat center/80% url("../image/footlogo.png");
}
.leftmenu:active{
    background: no-repeat center/80% url("../image/bj.png");
} */
.rightmenu{
    position: absolute; 
    float: right;
    overflow: hidden;
    width: 40px;
    height: 50px;
    margin: 280px 310px;
    background: red;
    background: no-repeat center/80% url("../image/rightmenu.png");
}
/* .rightmenu:hover{
    background: no-repeat center/80% url("../image/footlogo.png");
}
.rightmenu:active{
    background: no-repeat center/80% url("../image/bj.png");
} */
.job_introducecontent ul li img{
    top: 50%;
    opacity: 0.9;
    margin-top: 45px;
    margin-left: 43px;
    width: 315px; 
    height: 458px;
} 
